Subject: New Reply Received - Unable to access my account
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 08 Jan 2023 07:47:14 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Unable to access my account  Ticket comment <div>Hell0</div>
<div>Dear sir/Madam, </div>
<div>I would like to inform that I have already clear all the cashe from storage app space in fact reinstall, reboot, reset everything has done from my end to access my account into these apps...but unfortunately nothing works...for additional information I would like to provide u some more details I.e</div>
<div>Email [email-masked]</div>
<div>Country of access- bahrain </div>
<div>Type of device - Android version 10</div>
<div>Application version- 7.3</div>
<div>My system version- galaxy a22</div>
<div>Kindly resolve the issue as soon as possible </div>
<div>Thanking you </div>
<div>Saibi Dasgupta </div>
<div>
<br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Jan 8, 2023 at 6:13, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv4137735673"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Saibi,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.<br><br>If the same problem persists, please provide us with the following details so that we can forward it for further assistance:<br>- email address :<br>- Country of access<br>- type of device used<br>- Application version.<br>- System version<br><br>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!<br><br>
</div></div>
<div dir="ltr" style="margin-top:0px">Thank You,<div id="yiv4137735673yqtfd27585" class="yiv4137735673yqt7183829147">
<br style=""><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, Color UI UI Color;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-align:left;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;background-color:rgb(255, 255, 255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline !important">Max </span>
</div>Support Team.</div>
</div>

	

<div id="yiv4137735673yqtfd57301" class="yiv4137735673yqt7183829147">

</div>
</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5560273